@charset "UTF-8";
/* CSS Document */

/*Track Menu*/

#sideTracks{
	list-style-type:none;
	list-style-image:none;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	
	width:219px;
}

#sideTracks div{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:25px;
}


#sideTracks ul, #sideTracks li{
	list-style-type:none;
	list-style-image:none;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	
	-webkit-padding-start:0px;
}

#sideTracks li{
	width:100%;
	
	margin-top:4px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}


#sideTracks li:first-child{
	margin-top:0px;
}

#sideTracks li a{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#sideTracks li:first-child{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}

#sideTracks li ul{
	font-size:13px;
	width:100%;
	display:block;
	list-style-type: none;

	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#sideTracks li ul li{
	font-size:11px;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}

#sideTracks li ul li a{
	display: block;
	
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	
	text-decoration: none;
	line-height:17px;
}



#sideTracks li.st ul{
	background-color:#edddc6;
	border-bottom:5px solid #c28c3f;
}
#sideTracks li.st ul li a:hover,#sideTracks li.st ul li a.active:hover{ /*hover state CSS*/
	color:#FFFFFF;
	background-color: #c28c3f;
	background-image:none;
}

#sideTracks li.st ul li a.active{ /*hover state CSS*/
	color:#c28c3f;
	background-color: #FFFFFF;
}

#sideTracks li.st ul li a{
	color:#a2601e;
}




#sideTracks li.ct ul{
	background-color:#c6cacf;
	border-bottom:5px solid #404d5d;
}
#sideTracks li.ct ul li a:hover,#sideTracks li.ct ul li a.active:hover{ /*hover state CSS*/
	color:#FFFFFF;
	background-color: #404d5d;
}
#sideTracks li.ct ul li a.active{ /*hover state CSS*/
	color:#404d5d;
	background-color: #FFFFFF;
}

#sideTracks li.ct ul li a{
	color:#1e2734;
}




#sideTracks li.ot ul{
	background-color:#e0c6bb;
	border-bottom:5px solid #8b3b26;
}
#sideTracks li.ot ul li a:hover,#sideTracks li.ot ul li a.active:hover{ /*hover state CSS*/
	color:#FFFFFF;
	background-color: #8b3b26;
}
#sideTracks li.ot ul li a.active{ /*hover state CSS*/
	color:#8b3b26;
	background-color: #FFFFFF;
}
#sideTracks li.ot ul li a{
	color:#5f1b10;
}



#sideTracks li.divider{
	padding-top:4px;
	padding-bottom:4px;
	vertical-align:middle;
}

#sideTracks li.divider hr{
	color:#4e3e26;
	background-color:#4e3e26;
	height:1px;
	border:none;
	margin:0px;
}


#sideTracks li.md ul{
	background-color:#e6ded0;
	border-bottom:5px solid #4e3e26;
}
#sideTracks li.md ul li a:hover,#sideTracks li.md ul li a.active:hover{ /*hover state CSS*/
	color:#FFFFFF;
	background-color: #4e3e26;
}
#sideTracks li.md ul li a.active{ /*hover state CSS*/
	color:#1C130A;
	background-color: #FFFFFF;
}
#sideTracks li.md ul li a{
	color:#1C130A;
}
